RubyGems Navigation menu

mysql-pause-adapter-ext 0.1.7

mysql adapter extension for mysql-pause

Gemfile
          gem 'mysql-pause-adapter-ext', '~> 0.1.7'
  
  
  
  
  
  
  

install
          gem install mysql-pause-adapter-ext
  
  
  
  
  
  
  

Total downloads 2,725

For this version 1,106

Required Ruby Version: None

Links:

Versions:

  1. 0.1.7 - May 27, 2013 (4.5 KB)
  2. 0.1.6 - May 27, 2013 (4.5 KB)
  3. 0.1.5 - May 27, 2013 (4.5 KB)
  4. 0.1.4 - May 24, 2013 (4.5 KB)